---
group:
  name: esri
  description: ''
  projects:
  - name: resource-proxy
    description: ''
    mirrorRelease: false
    topic: ''
  - name: wind-js
    description: ''
    mirrorRelease: false
    topic: ''
  - name: geojson-layer-js
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'arcgis-osm-editor'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'esri-leaflet'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'deep-learning-frameworks'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'jsapi-resources'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'file-geodatabase-api'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'arcgis-osm-editor'
    description: ''
    mirrorRelease: false
    topic: ''
  